{
  "navigationBarTitleText": "服务设置",
  "usingComponents": {
    "u-modal": "/uview-ui/components/u-modal/u-modal",
    "u-icon": "/uview-ui/components/u-icon/u-icon",
    "u-switch": "/uview-ui/components/u-switch/u-switch"
  }
}